<!DOCTYPE html>
<html>

<head>
    <meta charset="=utf-8">
    <title>Login</title>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
            margin: 0;
        }

        nav {
            background: #ff5353;
            padding: 20px 10px;
        }

        nav ul {
            max-width: 960px;
            margin: 0 auto;
            padding: 0;
        }

        nav li {
            list-style-type: none;
            display: inline-block;
            margin: 0 10px 0 0;
        }

        nav a {
            color: #fff;
            font-size: 18px;
            background: rgba(255.255.255.0.2);
            text-decoration: none;
            padding: 10px;
            display: block;
        }

        main.header {
            max-width: 960px;
            margin: 30px auto;
            padding: 0 10px;
            color: #333;
        }

        .strava-bt {
            color: #fff;
            text-decoration: none;
            font-size: 18px;
            padding: 10px;
            background: #ff5353
        }
    </style>
</head>

<body>
    <nav>
        <ul>
            <li><a href="/auth/logout">Logout</a></li>
            <li><a href="/auth/login">Login</a></li>
            <li><a href="/">Homepage</a></li>
        </ul>
    </nav>
    <header>
        <h1>Login using...</h1>
    </header>
    <main>
        <a class="strava-btn" href="/auth/strava">Strava</a>
    </main>
</body>

</html>